<article class="conteiner-articule">
    <div class="somos">
        <!-- <img src="https://www.c-ch.com/files/modules/products/aa925b88ae589d4d55c61f6f1238a22757d69213.png" alt="Quienes somos"> -->
        <a href="./somos" >quienes somos</a>
    </div>
    <div class="eventos">
        <a href="./eventos" >Eventos</a>
    </div>
    <div class="futuras">
        <a href="./futuras" >Futuras promesas</a>
    </div>
</article>